# Copyright (C) 2025 WP Moose
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Krste 1.0.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/krste\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-01-27T03:04:40+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: krste\n"

#. Theme Name of the theme
#: style.css
msgid "Krste"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.wpmoose.com/themes/krste-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Krste is a minimalist designed multipurpose WordPress theme. It has many powerful options to fully customize your site. It fits bloggers, editors, online magazines, newspaper, news portals, content publishers, creative business, small businesses, startups and freelancers. This theme is responsive, translation ready and more."
msgstr ""

#. Author of the theme
#: style.css
msgid "WP Moose"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.wpmoose.com"
msgstr ""

#: comments.php:37
msgid "One Comment"
msgstr ""

#. translators: %s: The count of comments
#: comments.php:40
msgid "%s Comments"
msgstr ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: inc/customizer.php:48
#: template-parts/admin-welcome.php:32
msgid "Header Settings"
msgstr ""

#: inc/customizer.php:49
#: template-parts/admin-welcome.php:37
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:50
#: template-parts/admin-welcome.php:17
msgid "Colors Settings"
msgstr ""

#: inc/customizer.php:51
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:52
#: template-parts/admin-welcome.php:57
msgid "Posts Settings"
msgstr ""

#: inc/customizer.php:53
#: template-parts/admin-welcome.php:42
msgid "Article Settings"
msgstr ""

#: inc/customizer.php:54
#: template-parts/admin-welcome.php:47
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:55
msgid "Pages Settings"
msgstr ""

#: inc/customizer.php:56
msgid "Homepage Settings"
msgstr ""

#: inc/customizer/class-colors-section.php:29
#: inc/customizer/class-colors-section.php:72
msgid "Primary Color"
msgstr ""

#: inc/customizer/class-colors-section.php:30
msgid "Primary Active"
msgstr ""

#: inc/customizer/class-colors-section.php:31
msgid "Primary Content"
msgstr ""

#: inc/customizer/class-colors-section.php:32
#: inc/customizer/class-colors-section.php:79
msgid "Accent Color"
msgstr ""

#: inc/customizer/class-colors-section.php:33
msgid "Accent Active"
msgstr ""

#: inc/customizer/class-colors-section.php:34
msgid "Accent Content"
msgstr ""

#: inc/customizer/class-colors-section.php:35
#: inc/customizer/class-colors-section.php:86
#: inc/customizer/class-colors-section.php:92
#: inc/customizer/class-content-section.php:153
msgid "Base Color"
msgstr ""

#: inc/customizer/class-colors-section.php:36
#: inc/customizer/class-colors-section.php:91
msgid "Base 50"
msgstr ""

#: inc/customizer/class-colors-section.php:37
#: inc/customizer/class-colors-section.php:90
msgid "Base 100"
msgstr ""

#: inc/customizer/class-colors-section.php:38
#: inc/customizer/class-colors-section.php:89
msgid "Base 200"
msgstr ""

#: inc/customizer/class-colors-section.php:39
#: inc/customizer/class-colors-section.php:88
msgid "Base 300"
msgstr ""

#: inc/customizer/class-colors-section.php:41
msgid "Color Presets"
msgstr ""

#: inc/customizer/class-colors-section.php:74
#: inc/customizer/class-colors-section.php:81
#: inc/traits/trait-article-controls.php:140
#: inc/traits/trait-post-structure.php:135
#: inc/traits/trait-post-structure.php:485
msgid "Default"
msgstr ""

#: inc/customizer/class-colors-section.php:75
#: inc/customizer/class-colors-section.php:82
#: inc/customizer/class-content-section.php:329
#: inc/elements/class-menu-element.php:109
#: inc/elements/class-menu-element.php:119
#: inc/elements/class-menu-element.php:217
#: inc/elements/class-menu-element.php:226
#: inc/elements/class-mobile-menu-element.php:97
msgid "Active"
msgstr ""

#: inc/customizer/class-colors-section.php:123
msgid "Site Background"
msgstr ""

#: inc/customizer/class-colors-section.php:132
msgid "Fully customize your colors in %1$sPro Version%2$s"
msgstr ""

#: inc/customizer/class-content-section.php:34
msgid "Colors"
msgstr ""

#: inc/customizer/class-content-section.php:38
#: inc/customizer/class-content-section.php:310
#: inc/customizer/class-posts-section.php:103
#: inc/customizer/class-posts-section.php:125
#: inc/elements/class-copyright-element.php:34
#: inc/elements/class-menu-element.php:88
#: inc/elements/class-menu-element.php:197
#: inc/elements/class-mobile-menu-element.php:125
#: inc/traits/trait-button-controls.php:108
#: inc/traits/trait-post-structure.php:145
#: inc/traits/trait-post-structure.php:242
#: inc/traits/trait-post-structure.php:376
msgid "Typography"
msgstr ""

#: inc/customizer/class-content-section.php:42
msgid "Buttons"
msgstr ""

#: inc/customizer/class-content-section.php:46
msgid "Images"
msgstr ""

#: inc/customizer/class-content-section.php:50
msgid "Comments Area"
msgstr ""

#: inc/customizer/class-content-section.php:62
msgid "Base Typography"
msgstr ""

#: inc/customizer/class-content-section.php:71
msgid "Drop Cap"
msgstr ""

#: inc/customizer/class-content-section.php:81
msgid "Heading 1 (H1)"
msgstr ""

#: inc/customizer/class-content-section.php:90
msgid "Heading 2 (H2)"
msgstr ""

#: inc/customizer/class-content-section.php:99
msgid "Heading 3 (H3)"
msgstr ""

#: inc/customizer/class-content-section.php:108
msgid "Heading 4 (H4)"
msgstr ""

#: inc/customizer/class-content-section.php:117
msgid "Heading 5 (H5)"
msgstr ""

#: inc/customizer/class-content-section.php:126
msgid "Heading 6 (H6)"
msgstr ""

#: inc/customizer/class-content-section.php:159
msgid "Drop Cap Color"
msgstr ""

#: inc/customizer/class-content-section.php:165
msgid "Links Color"
msgstr ""

#: inc/customizer/class-content-section.php:172
msgid "All Headings Color (H1 - H6)"
msgstr ""

#: inc/customizer/class-content-section.php:178
msgid "Headings 1 (H1)"
msgstr ""

#: inc/customizer/class-content-section.php:184
msgid "Headings 2 (H2)"
msgstr ""

#: inc/customizer/class-content-section.php:190
msgid "Headings 3 (H3)"
msgstr ""

#: inc/customizer/class-content-section.php:196
msgid "Headings 4 (H4)"
msgstr ""

#: inc/customizer/class-content-section.php:202
msgid "Headings 5 (H5)"
msgstr ""

#: inc/customizer/class-content-section.php:208
msgid "Headings 6 (H6)"
msgstr ""

#: inc/customizer/class-content-section.php:238
#: inc/customizer/class-content-section.php:328
#: inc/customizer/class-posts-section.php:338
#: inc/traits/trait-button-controls.php:94
#: inc/traits/trait-widgets-controls.php:132
msgid "Border"
msgstr ""

#: inc/customizer/class-content-section.php:243
#: inc/traits/trait-article-controls.php:179
#: inc/traits/trait-button-controls.php:114
#: inc/traits/trait-post-structure.php:321
msgid "Border Radius"
msgstr ""

#: inc/customizer/class-content-section.php:259
#: inc/customizer/class-layout-section.php:300
#: inc/traits/trait-article-controls.php:168
#: inc/traits/trait-post-structure.php:316
#: inc/traits/trait-widgets-controls.php:141
msgid "Shadow"
msgstr ""

#: inc/customizer/class-content-section.php:273
msgid "More image options in %1$sPro Version%2$s"
msgstr ""

#: inc/customizer/class-content-section.php:320
#: inc/customizer/class-posts-section.php:332
#: inc/elements/class-menu-element.php:103
#: inc/elements/class-menu-element.php:211
#: inc/traits/trait-article-controls.php:244
#: inc/traits/trait-button-controls.php:79
#: inc/traits/trait-post-structure.php:163
#: inc/traits/trait-post-structure.php:246
#: inc/traits/trait-post-structure.php:385
msgid "Text Color"
msgstr ""

#: inc/customizer/class-content-section.php:321
#: inc/customizer/class-header-section.php:259
#: inc/customizer/class-header-section.php:265
#: inc/customizer/class-header-section.php:301
#: inc/customizer/class-layout-section.php:269
#: inc/customizer/class-layout-section.php:274
#: inc/customizer/class-posts-section.php:99
#: inc/customizer/class-posts-section.php:121
#: inc/elements/class-copyright-element.php:46
#: inc/elements/class-logo-element.php:105
#: inc/elements/class-logo-element.php:123
#: inc/elements/class-menu-element.php:105
#: inc/elements/class-menu-element.php:115
#: inc/elements/class-menu-element.php:213
#: inc/elements/class-menu-element.php:224
#: inc/elements/class-mobile-menu-element.php:95
#: inc/traits/trait-article-controls.php:245
#: inc/traits/trait-button-controls.php:81
#: inc/traits/trait-button-controls.php:87
#: inc/traits/trait-post-structure.php:154
#: inc/traits/trait-post-structure.php:165
#: inc/traits/trait-post-structure.php:170
#: inc/traits/trait-post-structure.php:248
#: inc/traits/trait-post-structure.php:387
#: inc/traits/trait-post-structure.php:477
#: inc/traits/trait-widgets-controls.php:99
msgid "Initial"
msgstr ""

#: inc/customizer/class-content-section.php:322
#: inc/customizer/class-header-section.php:302
#: inc/customizer/class-layout-section.php:270
#: inc/customizer/class-layout-section.php:275
#: inc/elements/class-copyright-element.php:47
#: inc/elements/class-logo-element.php:107
#: inc/elements/class-menu-element.php:107
#: inc/elements/class-menu-element.php:117
#: inc/elements/class-menu-element.php:215
#: inc/elements/class-mobile-menu-element.php:96
#: inc/traits/trait-article-controls.php:246
#: inc/traits/trait-button-controls.php:82
#: inc/traits/trait-button-controls.php:88
#: inc/traits/trait-post-structure.php:155
#: inc/traits/trait-post-structure.php:166
#: inc/traits/trait-post-structure.php:171
#: inc/traits/trait-post-structure.php:251
#: inc/traits/trait-post-structure.php:478
msgid "Hover"
msgstr ""

#: inc/customizer/class-content-section.php:325
msgid "Controls Color"
msgstr ""

#: inc/customizer/class-content-section.php:327
#: inc/customizer/class-footer-section.php:139
#: inc/customizer/class-header-section.php:164
#: inc/customizer/class-header-section.php:306
#: inc/traits/trait-widgets-controls.php:124
msgid "Background"
msgstr ""

#: inc/customizer/class-content-section.php:337
#: inc/customizer/class-footer-section.php:82
#: inc/customizer/class-header-section.php:109
msgid "Top Border"
msgstr ""

#: inc/customizer/class-content-section.php:344
#: inc/customizer/class-footer-section.php:90
#: inc/customizer/class-header-section.php:117
msgid "Bottom Border"
msgstr ""

#: inc/customizer/class-content-section.php:351
#: inc/customizer/class-footer-section.php:157
#: inc/customizer/class-header-section.php:315
#: inc/customizer/class-layout-section.php:279
#: inc/customizer/class-posts-section.php:85
#: inc/traits/trait-article-controls.php:258
#: inc/traits/trait-article-controls.php:267
#: inc/traits/trait-button-controls.php:121
msgid "Padding"
msgstr ""

#: inc/customizer/class-content-section.php:357
#: inc/customizer/class-footer-section.php:149
msgid "Margin"
msgstr ""

#: inc/customizer/class-content-section.php:365
#: inc/traits/trait-article-controls.php:202
msgid "More options in %1$sPro Version%2$s"
msgstr ""

#: inc/customizer/class-footer-section.php:33
#: inc/customizer/class-header-section.php:38
msgid "Container"
msgstr ""

#: inc/customizer/class-footer-section.php:39
#: inc/customizer/class-header-section.php:43
#: inc/elements/class-logo-element.php:38
msgid "Logo"
msgstr ""

#: inc/customizer/class-footer-section.php:44
#: inc/customizer/class-header-section.php:227
msgid "Menu"
msgstr ""

#: inc/customizer/class-footer-section.php:48
msgid "Copyright"
msgstr ""

#: inc/customizer/class-footer-section.php:57
#: inc/elements/class-logo-element.php:81
#: inc/traits/trait-article-controls.php:91
#: inc/traits/trait-post-card.php:51
msgid "Content Alignment"
msgstr ""

#: inc/customizer/class-footer-section.php:62
#: inc/customizer/class-layout-section.php:253
#: inc/customizer/class-posts-section.php:78
#: inc/customizer/class-posts-section.php:156
#: inc/elements/class-logo-element.php:47
#: inc/elements/class-logo-element.php:85
#: inc/elements/class-menu-element.php:164
#: inc/elements/class-menu-element.php:379
#: inc/traits/trait-article-controls.php:97
#: inc/traits/trait-post-card.php:58
msgid "Left"
msgstr ""

#: inc/customizer/class-footer-section.php:63
#: inc/customizer/class-posts-section.php:79
#: inc/customizer/class-posts-section.php:157
#: inc/elements/class-logo-element.php:86
#: inc/elements/class-menu-element.php:380
#: inc/traits/trait-article-controls.php:101
#: inc/traits/trait-post-card.php:62
msgid "Center"
msgstr ""

#: inc/customizer/class-footer-section.php:64
#: inc/customizer/class-layout-section.php:254
#: inc/customizer/class-posts-section.php:80
#: inc/customizer/class-posts-section.php:158
#: inc/elements/class-logo-element.php:48
#: inc/elements/class-logo-element.php:87
#: inc/elements/class-menu-element.php:165
#: inc/elements/class-menu-element.php:381
#: inc/traits/trait-article-controls.php:105
#: inc/traits/trait-post-card.php:66
msgid "Right"
msgstr ""

#: inc/customizer/class-footer-section.php:73
msgid "Items Spacing"
msgstr ""

#: inc/customizer/class-footer-section.php:98
#: inc/customizer/class-header-section.php:125
msgid "Box Shadow"
msgstr ""

#: inc/customizer/class-footer-section.php:168
msgid "More footer options in %1$sPro Version%2$s"
msgstr ""

#: inc/customizer/class-footer-section.php:218
#: inc/customizer/class-header-section.php:204
#: inc/customizer/class-header-section.php:221
msgid "Edit Menu Locations"
msgstr ""

#: inc/customizer/class-header-section.php:49
msgid "Desktop Menu"
msgstr ""

#: inc/customizer/class-header-section.php:55
msgid "Mobile Modal"
msgstr ""

#: inc/customizer/class-header-section.php:59
msgid "Mobile Menu"
msgstr ""

#: inc/customizer/class-header-section.php:65
#: inc/theme-setup.php:110
msgid "Mobile Widgets"
msgstr ""

#: inc/customizer/class-header-section.php:69
#: inc/customizer/class-layout-section.php:141
msgid "Edit Widgets"
msgstr ""

#: inc/customizer/class-header-section.php:75
#: inc/customizer/class-header-section.php:177
#: inc/customizer/class-layout-section.php:197
#: inc/elements/class-menu-element.php:390
#: inc/elements/class-menu-element.php:404
msgid "General"
msgstr ""

#: inc/customizer/class-header-section.php:78
#: inc/customizer/class-header-section.php:178
#: inc/customizer/class-layout-section.php:198
#: inc/customizer/class-layout-section.php:258
#: inc/customizer/class-posts-section.php:61
#: inc/customizer/class-posts-section.php:195
#: inc/elements/class-copyright-element.php:32
#: inc/elements/class-logo-element.php:91
#: inc/elements/class-menu-element.php:391
#: inc/elements/class-menu-element.php:405
#: inc/traits/trait-post-structure.php:131
#: inc/traits/trait-post-structure.php:541
msgid "Style"
msgstr ""

#: inc/customizer/class-header-section.php:86
#: inc/customizer/class-header-section.php:241
#: searchform.php:10
msgid "Search"
msgstr ""

#: inc/customizer/class-header-section.php:96
msgid "Min Height"
msgstr ""

#: inc/customizer/class-header-section.php:141
msgid "More header options in %1$sPro Version%2$s"
msgstr ""

#: inc/customizer/class-header-section.php:228
#: inc/customizer/class-header-section.php:242
msgid "Modal"
msgstr ""

#: inc/customizer/class-header-section.php:250
msgid "Placeholder Text"
msgstr ""

#: inc/customizer/class-header-section.php:251
msgid "Type & Hint Enter"
msgstr ""

#: inc/customizer/class-header-section.php:258
msgid "Input Color"
msgstr ""

#: inc/customizer/class-header-section.php:260
#: inc/customizer/class-header-section.php:266
msgid "Focus"
msgstr ""

#: inc/customizer/class-header-section.php:261
msgid "Placeholder"
msgstr ""

#: inc/customizer/class-header-section.php:264
msgid "Input Border Color"
msgstr ""

#: inc/customizer/class-header-section.php:284
msgid "More search options in %1$sPro Version%2$s"
msgstr ""

#: inc/customizer/class-header-section.php:300
msgid "Close Button Color"
msgstr ""

#: inc/customizer/class-header-section.php:314
msgid "Content Padding"
msgstr ""

#: inc/customizer/class-homepage-section.php:31
msgid "Show Page Header"
msgstr ""

#: inc/customizer/class-layout-section.php:37
msgid "Container Settings"
msgstr ""

#: inc/customizer/class-layout-section.php:41
#: template-parts/admin-welcome.php:62
msgid "Sidebar Settings"
msgstr ""

#: inc/customizer/class-layout-section.php:45
msgid "Scroll To Top"
msgstr ""

#: inc/customizer/class-layout-section.php:55
msgid "Archive Content Width"
msgstr ""

#: inc/customizer/class-layout-section.php:65
msgid "Single Post Content Width"
msgstr ""

#: inc/customizer/class-layout-section.php:75
msgid "Pages Content Width"
msgstr ""

#: inc/customizer/class-layout-section.php:85
msgid "Homepage Content Width"
msgstr ""

#: inc/customizer/class-layout-section.php:96
msgid "Archive Content Spacing"
msgstr ""

#: inc/customizer/class-layout-section.php:106
msgid "Single Post Content Spacing"
msgstr ""

#: inc/customizer/class-layout-section.php:116
msgid "Pages Content Spacing"
msgstr ""

#: inc/customizer/class-layout-section.php:126
msgid "Homepage Content Spacing"
msgstr ""

#: inc/customizer/class-layout-section.php:147
msgid "Archive Sidebar"
msgstr ""

#: inc/customizer/class-layout-section.php:163
msgid "Single Post Sidebar"
msgstr ""

#: inc/customizer/class-layout-section.php:179
msgid "Pages Sidebar"
msgstr ""

#: inc/customizer/class-layout-section.php:208
#: inc/customizer/class-posts-section.php:60
#: inc/customizer/class-posts-section.php:191
#: inc/elements/class-copyright-element.php:31
#: inc/elements/class-logo-element.php:36
msgid "Content"
msgstr ""

#: inc/customizer/class-layout-section.php:224
msgid "Icon Size"
msgstr ""

#: inc/customizer/class-layout-section.php:233
msgid "Bottom Offset"
msgstr ""

#: inc/customizer/class-layout-section.php:241
msgid "Side Offset"
msgstr ""

#: inc/customizer/class-layout-section.php:250
msgid "Position"
msgstr ""

#: inc/customizer/class-layout-section.php:268
msgid "Icon Color"
msgstr ""

#: inc/customizer/class-layout-section.php:273
#: inc/elements/class-menu-element.php:113
#: inc/elements/class-menu-element.php:222
#: inc/traits/trait-post-structure.php:169
msgid "Background Color"
msgstr ""

#: inc/customizer/class-layout-section.php:289
#: inc/customizer/class-posts-section.php:356
#: inc/traits/trait-widgets-controls.php:163
msgid "Radius"
msgstr ""

#: inc/customizer/class-layout-section.php:315
msgid "Fully customize your scroll to top button in our %sPro Version%s"
msgstr ""

#: inc/customizer/class-pages-section.php:27
msgid "Page Header"
msgstr ""

#: inc/customizer/class-pages-section.php:32
#: inc/customizer/class-single-post-section.php:32
msgid "Featured Image"
msgstr ""

#: inc/customizer/class-posts-section.php:42
msgid "Archive Header"
msgstr ""

#: inc/customizer/class-posts-section.php:46
msgid "Entry Settings"
msgstr ""

#: inc/customizer/class-posts-section.php:50
msgid "Entry Items Divider"
msgstr ""

#: inc/customizer/class-posts-section.php:55
msgid "Pagination"
msgstr ""

#: inc/customizer/class-posts-section.php:74
#: inc/customizer/class-posts-section.php:308
msgid "Alignment"
msgstr ""

#: inc/customizer/class-posts-section.php:95
#: inc/traits/trait-article-controls.php:67
#: inc/traits/trait-post-structure.php:81
msgid "Title"
msgstr ""

#: inc/customizer/class-posts-section.php:97
#: inc/customizer/class-posts-section.php:119
#: inc/elements/class-copyright-element.php:43
#: inc/elements/class-mobile-menu-element.php:94
#: inc/traits/trait-post-structure.php:153
msgid "Color"
msgstr ""

#: inc/customizer/class-posts-section.php:117
msgid "Description"
msgstr ""

#: inc/customizer/class-posts-section.php:147
#: inc/traits/trait-post-structure.php:102
msgid "Divider"
msgstr ""

#: inc/customizer/class-posts-section.php:152
msgid "Divider Alignment"
msgstr ""

#: inc/customizer/class-posts-section.php:163
msgid "Divider Width"
msgstr ""

#: inc/customizer/class-posts-section.php:176
msgid "Divider Spacing"
msgstr ""

#: inc/customizer/class-posts-section.php:215
msgid "Numbered"
msgstr ""

#: inc/customizer/class-posts-section.php:216
msgid "Prev & Next"
msgstr ""

#: inc/customizer/class-posts-section.php:217
#: inc/customizer/class-posts-section.php:296
msgid "Load More"
msgstr ""

#: inc/customizer/class-posts-section.php:218
msgid "Infinite Scroll"
msgstr ""

#: inc/customizer/class-posts-section.php:228
msgid "Pagination Type"
msgstr ""

#: inc/customizer/class-posts-section.php:237
msgid "Previous & Next Buttons"
msgstr ""

#: inc/customizer/class-posts-section.php:247
msgid "Previous & Next Type"
msgstr ""

#: inc/customizer/class-posts-section.php:251
msgid "Text"
msgstr ""

#: inc/customizer/class-posts-section.php:252
#: inc/traits/trait-post-structure.php:486
msgid "Icon"
msgstr ""

#: inc/customizer/class-posts-section.php:259
msgid "Previous Text"
msgstr ""

#: inc/customizer/class-posts-section.php:261
msgid "Prev"
msgstr ""

#: inc/customizer/class-posts-section.php:264
msgid "Next Text"
msgstr ""

#: inc/customizer/class-posts-section.php:266
msgid "Next"
msgstr ""

#: inc/customizer/class-posts-section.php:272
msgid "Show Disabled Buttons"
msgstr ""

#: inc/customizer/class-posts-section.php:284
msgid "Load More & Infinite Scroll is available in our %1$sPro Version%2$s"
msgstr ""

#: inc/customizer/class-posts-section.php:294
msgid "Load More Text"
msgstr ""

#: inc/customizer/class-posts-section.php:299
msgid "Finish Text"
msgstr ""

#: inc/customizer/class-posts-section.php:301
msgid "End Of Content"
msgstr ""

#: inc/customizer/class-posts-section.php:333
#: inc/elements/class-copyright-element.php:45
#: inc/traits/trait-widgets-controls.php:114
msgid "Text Initial"
msgstr ""

#: inc/customizer/class-posts-section.php:334
msgid "Text Active"
msgstr ""

#: inc/customizer/class-posts-section.php:335
msgid "Accent"
msgstr ""

#: inc/customizer/class-single-post-section.php:27
msgid "Post Header"
msgstr ""

#: inc/customizer/class-single-post-section.php:37
msgid "Posts Navigation"
msgstr ""

#: inc/elements/class-copyright-element.php:60
msgid "Copyright Text"
msgstr ""

#: inc/elements/class-copyright-element.php:61
msgid "You can insert some arbitrary HTML code tags: {current_year}, {site_title}, {about_theme} and {about_author}"
msgstr ""

#: inc/elements/class-copyright-element.php:100
msgid "Theme"
msgstr ""

#: inc/elements/class-logo-element.php:43
msgid "Logo Position"
msgstr ""

#: inc/elements/class-logo-element.php:49
msgid "Top"
msgstr ""

#: inc/elements/class-logo-element.php:53
msgid "Logo Height"
msgstr ""

#: inc/elements/class-logo-element.php:60
msgid "Logo Spacing"
msgstr ""

#: inc/elements/class-logo-element.php:68
msgid "Site Title"
msgstr ""

#: inc/elements/class-logo-element.php:72
msgid "Site Tagline"
msgstr ""

#: inc/elements/class-logo-element.php:76
msgid "Click here to change the site title and tagline."
msgstr ""

#: inc/elements/class-logo-element.php:93
msgid "Site Title Typography"
msgstr ""

#: inc/elements/class-logo-element.php:103
msgid "Site Title Color"
msgstr ""

#: inc/elements/class-logo-element.php:112
msgid "Site Tagline Typography"
msgstr ""

#: inc/elements/class-logo-element.php:121
msgid "Site Tagline Color"
msgstr ""

#: inc/elements/class-menu-element.php:40
msgid "Items Height"
msgstr ""

#: inc/elements/class-menu-element.php:48
msgid "Items Margin"
msgstr ""

#: inc/elements/class-menu-element.php:59
#: inc/elements/class-menu-element.php:170
msgid "Items Padding"
msgstr ""

#: inc/elements/class-menu-element.php:70
msgid "Items Border Radius"
msgstr ""

#: inc/elements/class-menu-element.php:141
msgid "Fully customize top level menu items in our %1$sPro Version%2$s"
msgstr ""

#: inc/elements/class-menu-element.php:155
msgid "Min Width"
msgstr ""

#: inc/elements/class-menu-element.php:161
msgid "Direction"
msgstr ""

#: inc/elements/class-menu-element.php:180
msgid "Dropdown Border Radius"
msgstr ""

#: inc/elements/class-menu-element.php:231
#: inc/elements/class-mobile-menu-element.php:135
#: inc/traits/trait-post-structure.php:491
msgid "Items Divider"
msgstr ""

#: inc/elements/class-menu-element.php:237
msgid "Dropdown Shadow"
msgstr ""

#: inc/elements/class-menu-element.php:283
msgid "Fully customize menu dropdown in our %1$sPro Version%2$s"
msgstr ""

#: inc/elements/class-menu-element.php:299
#: inc/elements/class-mobile-menu-element.php:36
msgid "Menu Depth"
msgstr ""

#: inc/elements/class-menu-element.php:300
#: inc/elements/class-mobile-menu-element.php:37
msgid "\"0\" meas no limit."
msgstr ""

#: inc/elements/class-menu-element.php:316
msgid "Sub Menu Toggle Icon"
msgstr ""

#: inc/elements/class-menu-element.php:323
msgid "Toggle Icon Style"
msgstr ""

#: inc/elements/class-menu-element.php:329
#: inc/elements/class-mobile-menu-element.php:61
msgid "Toggle 1"
msgstr ""

#: inc/elements/class-menu-element.php:333
#: inc/elements/class-mobile-menu-element.php:65
msgid "Toggle 2"
msgstr ""

#: inc/elements/class-menu-element.php:337
#: inc/elements/class-mobile-menu-element.php:69
msgid "Toggle 4"
msgstr ""

#: inc/elements/class-menu-element.php:347
msgid "Menu Spacing"
msgstr ""

#: inc/elements/class-menu-element.php:374
msgid "Menu Alignment"
msgstr ""

#: inc/elements/class-menu-element.php:385
msgid "Top Level Options"
msgstr ""

#: inc/elements/class-menu-element.php:400
msgid "Dropdown Options"
msgstr ""

#: inc/elements/class-menu-element.php:414
msgid "More menu options in our %1$sPro Version%2$s"
msgstr ""

#: inc/elements/class-mobile-menu-element.php:49
msgid "Collapsable"
msgstr ""

#: inc/elements/class-mobile-menu-element.php:50
msgid "This option will collapse/expand the sub menu items on click/touch."
msgstr ""

#: inc/elements/class-mobile-menu-element.php:55
msgid "Dropdown Toggle Icon"
msgstr ""

#: inc/elements/class-mobile-menu-element.php:75
msgid "Dropdown Toggle Style"
msgstr ""

#: inc/elements/class-mobile-menu-element.php:78
msgid "Simple"
msgstr ""

#: inc/elements/class-mobile-menu-element.php:79
msgid "Bordered"
msgstr ""

#: inc/elements/class-mobile-menu-element.php:86
msgid "Dropdown Toggle Border"
msgstr ""

#: inc/elements/class-mobile-menu-element.php:141
msgid "More mobile menu options in our %1$sPro Version%2$s"
msgstr ""

#: inc/template-functions.php:441
msgid "Page"
msgstr ""

#: inc/template-functions.php:576
#: inc/template-functions.php:577
#: template-parts/admin-welcome.php:95
msgid "Krste Theme"
msgstr ""

#: inc/template-tags.php:483
#: inc/template-tags.php:761
msgid "Edit"
msgstr ""

#: inc/template-tags.php:528
#: inc/traits/trait-post-structure.php:96
msgid "Read More"
msgstr ""

#: inc/template-tags.php:755
msgid "Pages:"
msgstr ""

#: inc/theme-setup.php:58
msgid "Primary Desktop Menu"
msgstr ""

#: inc/theme-setup.php:59
msgid "Primary Mobile Menu"
msgstr ""

#: inc/theme-setup.php:60
msgid "Footer Menu"
msgstr ""

#: inc/theme-setup.php:98
msgid "Primary Sidebar"
msgstr ""

#: inc/theme-setup.php:100
#: inc/theme-setup.php:112
msgid "Add widgets here."
msgstr ""

#: inc/traits/trait-article-controls.php:41
msgid "Content Area Spacing"
msgstr ""

#: inc/traits/trait-article-controls.php:65
msgid "Header Elements"
msgstr ""

#: inc/traits/trait-article-controls.php:76
#: inc/traits/trait-post-structure.php:99
msgid "Metas"
msgstr ""

#: inc/traits/trait-article-controls.php:77
#: inc/traits/trait-post-structure.php:84
msgid "Categories"
msgstr ""

#: inc/traits/trait-article-controls.php:88
#: inc/traits/trait-post-structure.php:87
msgid "Tags"
msgstr ""

#: inc/traits/trait-article-controls.php:111
#: inc/traits/trait-article-controls.php:189
#: inc/traits/trait-widgets-controls.php:152
msgid "Spacing"
msgstr ""

#: inc/traits/trait-article-controls.php:130
msgid "Image Size"
msgstr ""

#: inc/traits/trait-article-controls.php:136
msgid "Image Width"
msgstr ""

#: inc/traits/trait-article-controls.php:141
msgid "Wide"
msgstr ""

#: inc/traits/trait-article-controls.php:142
msgid "Full"
msgstr ""

#: inc/traits/trait-article-controls.php:146
msgid "Image Height"
msgstr ""

#: inc/traits/trait-article-controls.php:159
msgid "Image Location"
msgstr ""

#: inc/traits/trait-article-controls.php:162
msgid "Above Header"
msgstr ""

#: inc/traits/trait-article-controls.php:163
msgid "Below Header"
msgstr ""

#: inc/traits/trait-article-controls.php:249
msgid "Border Top"
msgstr ""

#: inc/traits/trait-article-controls.php:253
msgid "Border Bottom"
msgstr ""

#: inc/traits/trait-button-controls.php:68
msgid "Mini Height"
msgstr ""

#: inc/traits/trait-button-controls.php:85
msgid "Button Color"
msgstr ""

#: inc/traits/trait-button-controls.php:137
msgid "More button options in %1$sPro Version%2$s"
msgstr ""

#: inc/traits/trait-post-card.php:44
msgid "Content Spacing"
msgstr ""

#: inc/traits/trait-post-card.php:106
msgid "Card Background"
msgstr ""

#: inc/traits/trait-post-card.php:115
msgid "Card Border"
msgstr ""

#: inc/traits/trait-post-card.php:124
msgid "Card Shadow"
msgstr ""

#: inc/traits/trait-post-card.php:132
msgid "Card Radius"
msgstr ""

#: inc/traits/trait-post-card.php:151
msgid "More card options in %1$sPro Version%2$s"
msgstr ""

#: inc/traits/trait-post-structure.php:90
msgid "Thumbnail"
msgstr ""

#: inc/traits/trait-post-structure.php:93
#: inc/traits/trait-post-structure.php:349
msgid "Excerpt"
msgstr ""

#: inc/traits/trait-post-structure.php:136
msgid "Badge"
msgstr ""

#: inc/traits/trait-post-structure.php:199
#: inc/traits/trait-post-structure.php:266
#: inc/traits/trait-post-structure.php:333
#: inc/traits/trait-post-structure.php:405
#: inc/traits/trait-post-structure.php:528
msgid "More options in our %1$sPro Version%2$s"
msgstr ""

#: inc/traits/trait-post-structure.php:224
msgid "Tag"
msgstr ""

#: inc/traits/trait-post-structure.php:228
msgid "H1"
msgstr ""

#: inc/traits/trait-post-structure.php:229
msgid "H2"
msgstr ""

#: inc/traits/trait-post-structure.php:230
msgid "H3"
msgstr ""

#: inc/traits/trait-post-structure.php:231
msgid "H4"
msgstr ""

#: inc/traits/trait-post-structure.php:232
msgid "H5"
msgstr ""

#: inc/traits/trait-post-structure.php:233
msgid "H6"
msgstr ""

#: inc/traits/trait-post-structure.php:298
msgid "Align Wide"
msgstr ""

#: inc/traits/trait-post-structure.php:303
msgid "Height"
msgstr ""

#: inc/traits/trait-post-structure.php:350
msgid "Full Post"
msgstr ""

#: inc/traits/trait-post-structure.php:357
msgid "Length"
msgstr ""

#: inc/traits/trait-post-structure.php:365
msgid "More Text"
msgstr ""

#: inc/traits/trait-post-structure.php:450
msgid "Byline"
msgstr ""

#: inc/traits/trait-post-structure.php:451
msgid "Published Date"
msgstr ""

#: inc/traits/trait-post-structure.php:453
msgid "Date Format"
msgstr ""

#. translators: placeholder here means the actual URL.
#: inc/traits/trait-post-structure.php:456
msgid "Date format %s instructions %s."
msgstr ""

#: inc/traits/trait-post-structure.php:462
msgid "Comments"
msgstr ""

#: inc/traits/trait-post-structure.php:463
msgid "Views"
msgstr ""

#: inc/traits/trait-post-structure.php:471
msgid "Meta Typography"
msgstr ""

#: inc/traits/trait-post-structure.php:475
msgid "Meta Color"
msgstr ""

#: inc/traits/trait-post-structure.php:482
msgid "Items Style"
msgstr ""

#: inc/traits/trait-widgets-controls.php:39
msgid "Widget Title Tag"
msgstr ""

#: inc/traits/trait-widgets-controls.php:55
msgid "Sidebar Width"
msgstr ""

#: inc/traits/trait-widgets-controls.php:65
msgid "Widgets Spacing"
msgstr ""

#: inc/traits/trait-widgets-controls.php:76
msgid "Widgets Divider"
msgstr ""

#: inc/traits/trait-widgets-controls.php:89
msgid "Widgets Title Typography"
msgstr ""

#: inc/traits/trait-widgets-controls.php:98
msgid "Widgets Title Color"
msgstr ""

#: inc/traits/trait-widgets-controls.php:100
msgid "Indicator"
msgstr ""

#: inc/traits/trait-widgets-controls.php:104
msgid "Widgets Typography"
msgstr ""

#: inc/traits/trait-widgets-controls.php:113
msgid "Widgets Color"
msgstr ""

#: inc/traits/trait-widgets-controls.php:115
msgid "Link Initial"
msgstr ""

#: inc/traits/trait-widgets-controls.php:116
msgid "Link Hover"
msgstr ""

#: inc/traits/trait-widgets-controls.php:215
msgid "Fully customize your sidebar in our %1$sPro Version%2$s"
msgstr ""

#: searchform.php:23
msgid "Search for:"
msgstr ""

#: template-parts/admin-welcome.php:12
msgid "Site Logo"
msgstr ""

#: template-parts/admin-welcome.php:22
msgid "Typography Settings"
msgstr ""

#: template-parts/admin-welcome.php:27
msgid "Menu Settings"
msgstr ""

#: template-parts/admin-welcome.php:52
msgid "Page Settings"
msgstr ""

#: template-parts/admin-welcome.php:67
msgid "Copyright Settings"
msgstr ""

#: template-parts/admin-welcome.php:75
msgid "Support"
msgstr ""

#: template-parts/admin-welcome.php:76
msgid "If you have any question about using this theme, feel free to submit us a support ticket here. Our response time usually is less than a business day, except on the weekends."
msgstr ""

#: template-parts/admin-welcome.php:79
msgid "Submit a Ticket"
msgstr ""

#: template-parts/admin-welcome.php:82
msgid "Affiliation"
msgstr ""

#: template-parts/admin-welcome.php:83
msgid "Like this theme? Become our ambassador and earn cash ;-)"
msgstr ""

#: template-parts/admin-welcome.php:86
#: template-parts/admin-welcome.php:151
msgid "Learn More"
msgstr ""

#: template-parts/admin-welcome.php:97
msgid "Krste is a minimalist designed multipurpose WordPress theme."
msgstr ""

#: template-parts/admin-welcome.php:143
msgid "Upgrade to Pro"
msgstr ""

#: template-parts/admin-welcome.php:146
msgid "Upgrade to Professional Edition to support our development and get more features and functionality to help you create powerful and feature-rich websites."
msgstr ""

#: template-parts/content-none.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: template-parts/content-none.php:19
msgid "Nothing Found"
msgstr ""

#. translators: %1$s: the url of 'post-new.php'
#: template-parts/content-none.php:32
msgid "Ready to publish your first post? <a class=\"link\" href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:41
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:49
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/document-open.php:30
msgid "Skip to content"
msgstr ""

#. translators: %s: Keywords searched by users
#: template-parts/special-search.php:14
msgid "Search Results for: %s"
msgstr ""
